-- https://github.com/neovim/nvim-lspconfig/blob/master/doc/configs.md#csharp_ls
local capabilities = require('blink.cmp').get_lsp_capabilities()
require 'lspconfig'.csharp_ls.setup({
  capabilities = capabilities,
  handlers = {
    ["textDocument/hover"] = vim.lsp.with(vim.lsp.handlers.hover, { border = "single", conceallevel = 0 })
  }
})
